# gui para a aplicação
import tkinter

app = tkinter.Tk()

app.title("Crypto Portfolio")

# container para carteiras
frame_carteiras = tkinter.Frame(
    app,
)

label_carteiras = tkinter.Label(app, text="carteiras")
label_detalhes_carteira = tkinter.Label(app, text="detalhes")
label_grafico_preco = tkinter.Label(app, text="grafico preco")
label_movimentos_carteira = tkinter.Label(app, text="movimentos")

label_carteiras.grid(row=0, column=0, sticky=tkinter.W, pady=5)
label_detalhes_carteira.grid(row=1, column=0, sticky=tkinter.W, pady=5)
label_grafico_preco.grid(row=0, column=1, sticky=tkinter.W, pady=5)
label_movimentos_carteira.grid(row=1, column=1, sticky=tkinter.W, pady=5)

app.mainloop()
